# This file is part of CoVeriTeam, a tool for on-demand composition of cooperative verification systems:
# https://gitlab.com/sosy-lab/software/coveriteam
#
# SPDX-FileCopyrightText: 2024 Dirk Beyer <https://www.sosy-lab.org>
#
# SPDX-License-Identifier: CC-BY-4.0

benchexec_toolinfo_module: cpachecker.py
benchexec_toolinfo_options: &id001
- -svcomp21
- -heap
- 10000M
- -benchmark
- -timelimit
- 900 s
format_version: '2.0'
name: cpa-seq
resourcelimits:
  cpuCores: '8'
  memlimit: 15 GB
  timelimit: 113 s
versions:
- benchexec_toolinfo_options: *id001
  spdx_license_identifier: Apache-2.0
  url: https://gitlab.com/sosy-lab/sv-comp/archives-2021/-/raw/master/2021/cpa-seq.zip
  version: default
